Homebrew channel wont update?????????

Discussion in 'Wii - Emulation and Homebrew' started by zerocool99, Jun 10, 2009.

  1. zerocool99
    OP

    zerocool99 Member

    Newcomer
    36
    0
    Feb 8, 2009
    hi all just a quickie......HBC says there is an update...cool download it but fails to install

    i have softmii`ed my wii

    how do i update it manually as it is in elf format, and i dunno what reads this file type

    noob instructions pls

    thanks

    message i get

    Hackmii installer v0.2
    this installer can NOT continue
    "there is no vulnerable IOS installed installed on this Wii, please note that we will not use a fake signed IOS due to security reasons"

    then it makes me exit.
     
  2. UranusKiller

    UranusKiller TranceMaster

    Member
    960
    3
    Feb 9, 2009
    Redcar, England, UK.
    haha should have a few original IOS's and not all fake signed crap should ya,
     
  3. zerocool99
    OP

    zerocool99 Member

    Newcomer
    36
    0
    Feb 8, 2009
    what does that mean ???

    what do i do
     
  4. Eclipse01

    Eclipse01 Advanced Member

    Newcomer
    96
    0
    May 29, 2009
    United States
    Eau Claire, WI
    I have this same problem. I wish I could just turn that update check off.
     
  5. zerocool99
    OP

    zerocool99 Member

    Newcomer
    36
    0
    Feb 8, 2009
    can i download a new pack or something..start again??
     
  6. zerocool99
    OP

    zerocool99 Member

    Newcomer
    36
    0
    Feb 8, 2009
    can i download a new pack or something..start again??
     
  7. Hooya

    Hooya GBAtemp Advanced Maniac

    Member
    1,878
    0
    Aug 25, 2006
    United States
    Central Illinois
    It's probably IOS35 or IOS36 that is the problem. If you can run WadManager from the Homebrew channel or with bannerbomb I'd try finding patched versions of those. You could try actually running a system update from a more recent game like ExciteBots or Boom Blox Bash Party (I know the first one has an update that will un-patch something in the system, but I don't know what).

    And ignore UranusKiller, he's never helpful and always trolling.
     
  8. supermodchips

    supermodchips GBAtemp Regular

    Member
    291
    0
    May 24, 2009
    Sometimes if you have pre-loader or something installed, it can mess up with the recognition of the vulnerable IOS modules. See if you can just get the .dol and just install it that way.
     
  9. Nikj14

    Nikj14 GBAtemp Regular

    Member
    100
    0
    Jun 7, 2009
    Canada
    i just used the hackmii installer from banner bomb and it all worked out good (with this problem)
     
  10. reddevilmeuk

    reddevilmeuk Advanced Member

    Newcomer
    67
    0
    Apr 24, 2009
    United States
    hi i think i have the same problem, im running HBC 1.0.1 and it says there is an update, only for it to fail.....

    if i'm running 3.2 and cIOS13a what do i need to do to get this updated to 1.0.3 ?

    thanks
     
  11. IOwnAndPwnU

    IOwnAndPwnU GBAtemp Maniac

    Member
    1,123
    0
    Jul 31, 2008
    Canada
    Same thing is happening to me. I just got v1.01 but when I click to update, it just downloads 1% and then says download failed.

    Although, here is the recent changelog for the Homebrew Channel.
    And it looks like important stuff (i.e. SDHC, BootMii, USB).

    Is anyone else having this issue with 1% download and then fail. Anyone know a solution (I also have Preloader, I don't know if that's part of the problem). I mainly want v1.03 for BootMii.
     
  12. jsjar

    jsjar GBAtemp Regular

    Member
    114
    0
    Apr 15, 2009
    Wales
    Is anyone else having this issue with 1% download and then fail. Anyone know a solution (I also have Preloader, I don't know if that's part of the problem). I mainly want v1.03 for BootMii.
    [/quote]

    if it wont download on the wii download it at the bootmii site it's the same package